body{
width: 800px;
}

#logo{
width: 750px;
height: 75px;
padding: 0;
margin: 0;
}

#navi{
text-align: left;
text-indent: 0.5em;
text-decoration: none;
line-height: 2em;
font-size: 0.8em;
padding: 0;
margin: 0;
border-left: 7px solid #0000ff;
}

#langage{
text-align: left;
text-indent: 0.5em;
text-decoration: none;
line-height: 2em;
font-size: 0.8em;
padding: 0;
margin: -2em 0 0 120px;
border-left: 7px solid #0000ff;
}

#navigation{
clear: right;
list-style-type: none;
padding: 0;
margin-top: 10px;
}

#navigation a{
display: block;
width: 110px;
padding: 0;
color: #0000ff;
text-decoration: none;
text-align: center;
font-size: 1em;
white-space: nowrap;
}

#navigation a:hover{
background: #0000ff;
color: #ffffff;
}

#navigation li{
float: left;
line-height: 1.5em;
border-top: 2px solid #696969;
border-bottom: 2px solid #696969;
}

#research a{
border: none;
}

#contents{
clear: left;
width: 770px;
text-align: center;
}

h1{
font-size: 1.2em;
color: #cc33ff;
padding-top: 30px;
margin-bottom: -20px;
font-weight: lighter;
}

h2{
width: 770px;
text-align: left;
text-indent: 0.5em;
line-height: 2em;
font-size: 1em;
font-weight: lighter;
color: #0000ff;
margin:3em 0 -1em 0;
border-left: 7px solid #0000ff;
background-color: #d3d3d3;
}

h3{
width: 770px;
text-align: left;
text-indent: 0.5em;
line-height: 2em;
font-size: 1em;
font-weight: lighter;
color: #ff3333;
margin:3em 0 -1em 0;
border-left: 7px solid #ff3333;
background-color: #ffe4e1;
}

#copyright{
clear: right;
font-size: 0.8em;
color: #696969;
border-top: 2px solid #696969;
padding-top: 2em;
padding-bottom: 2em;
text-align: center;
}

.italic{
font-style: italic;
}

.bold{
font-weight: bold;
}

.super{
vertical-align: super;
font-size: 0.7em;
}

.sub{
vertical-align: 0;
font-size: 0.6em;
}

p{
text-align: left;
text-indent: 0.9em;
padding: 1.5em 1.5em 0 2em;
line-height: 1.5em;
font-size: 0.9em;
}